<% include ../template/header %>

<div class="">
  

  <div class="clearfix"></div>
  
    
  <% if(messages.info)

    {messages.info.forEach(function(info){%>
        <div class="alert alert-success"><%= info %></div>
   <% })} %>

  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
      <div class="x_panel">
        <div class="x_title">
          <h2>Lista de Usuários</h2>
          <ul class="nav navbar-right panel_toolbox">
            <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
            </li>
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
              <ul class="dropdown-menu" role="menu">
                <li><a href="#">Settings 1</a>
                </li>
                <li><a href="#">Settings 2</a>
                </li>
              </ul>
            </li>
            <li><a class="close-link"><i class="fa fa-close"></i></a>
            </li>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="x_content">
         
          <table id="datatable" class="table table-striped table-bordered">
            <thead>
              <tr>
                <th>Nome</th>
                <th>CPF</th>
                <th> Ações </th>
              </tr>
            </thead>

            <tbody>
                <% list.forEach(function(item) { %>
                  <tr>
                    <td><%= item.nome %></td>
                    <td><%= item.cpf %></td>
                  
                    <td> <a class="btn btn-primary " href="/usuario/edit?id=<%= item.id %>" /a> Editar</a> | <a class="btn btn-danger " href="/usuario/desabilitar?id=<%= item.id %>">Desabilitar</a> </td>
                  </tr>
                <% }); %>

            </tbody>

          </table>
        </div>
      </div>
    </div>
    </div>
  </div>
</div>


<% include ../template/footer %>